RISEUP-VPN(1)

NAME
riseup-vpn - Easy, fast, and secure VPN service from riseup.net

SYNOPSIS
riseup-vpn [options]

DESCRIPTION
RiseupVPN: a fast and secure VPN. Powered by Bitmask.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-n, --no-systray
    Do not show the systray icon (useful together with Gnome Shell extension, or to control VPN by other means).

-w, --web-api
    Enable Web API.

-i, --install-helpers
    Install helpers (Linux only, requires sudo).

-o, --obfs4
    Use obfs4 to obfuscate the traffic, if available in the provider.

-a, --enable-autostart
    Enable autostart.

--web-port <port>
    Web API port (default: 8080)

--start-vpn <status>
    Start the VPN, either 'on' or 'off'.